Subject: [os2genau_digest] No. 1519
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 12 Jul 2007 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 11 July 2007
 Number  1519
**************************************************

Subjects for today
 
1  Re:  [Fwd:  sudden OOo/2 font corruption !] - further info : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  [Fwd:  sudden OOo/2 font corruption !] - further info : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 11 Jul 2007 06:32:18 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [Fwd:  sudden OOo/2 font corruption !] - further info

I have now also re-installed OOo/2 v 2.04 over the top of the current 
installation and the problem stays. I have also re-installed the 
additional font files supplied for OOo/2 all of which has no effect.

Cheers/2

Ed.

Ed Durrant wrote:
> I just loaded the same document into the Win32 version of OOo under 
> ODIN and the document is not corrupted, so it's definately something 
> in the OOo/2 program environment that is causing the corruption.
>
> Cheers/2
>
> Ed.
>
> -------- Original Message --------
> Subject:      sudden OOo/2 font corruption !
> Date:     Sun, 08 Jul 2007 08:19:56 +1000
> From:     Ed Durrant <edurrant at bigpond dot net dot au>
> Reply-To:     os2genau at os2 dot org dot au
> To:     os2genau at os2 dot org dot au
>
>
>
> Hi,
>
> I have a document that I update normally every couple of days if not 
> daily. It is in Open Office v 1 (sxw) format and I am using the latest 
> version 2 GA of OOo/2 from Serenity systems. All has been fine up 
> until today, when the headings in the document are no longer readable. 
> Normal unformatted text is fine and the table of contents is fine, 
> only the section headings are corrupted. I have gone back to a known 
> good backup version of the file and it shows the same problems, 
> therefore this is a change to the program rather than to the document 
> file.
>
> I can't think of anything I have done over the last couple of days 
> that should have affected the program, however my first thought would 
> be if the application was picking up a newer Libc DLL somehow.
>
> There was an additional step back in version 1 of OOo/2 to make sure 
> the correct fonts were loaded - I wonder If I could find this utility 
> and apply it, whether this would solve the problem.
>
> Has anyone else seen this problem ?
>
> Cheers/2
>
> Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 11 Jul 2007 19:33:55 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  [Fwd:  sudden OOo/2 font corruption !] - further info

Hi Ed,

Have not had that problem but I usually save in  .ODT format or .DOC 
format. Most of my previous files have been .SDW format having used 
StarOffice 5.1 until I installed OpenOffice 2.04. I have found a few 
problems with OOo/2 v 2.04 as I can't copy some articles from the 
internet and paste them into a text document in OOffice directly. If I 
paste them into a text document in IBM's word processor I can then copy 
that and paste it into the OOffice text dounent. Had no problem with 
StarOffice.

Could you send me a heading of your document and I'll see if it opens 
correctly in my OOo/2 program?

Regards,

Alan Duval

Ed Durrant wrote:

> I have now also re-installed OOo/2 v 2.04 over the top of the current 
> installation and the problem stays. I have also re-installed the 
> additional font files supplied for OOo/2 all of which has no effect.
>
> Cheers/2
>
> Ed.
>
> Ed Durrant wrote:
>
>> I just loaded the same document into the Win32 version of OOo under 
>> ODIN and the document is not corrupted, so it's definately something 
>> in the OOo/2 program environment that is causing the corruption.
>>
>> Cheers/2
>>
>> Ed.
>>
>> -------- Original Message --------
>> Subject:      sudden OOo/2 font corruption !
>> Date:     Sun, 08 Jul 2007 08:19:56 +1000
>> From:     Ed Durrant <edurrant at bigpond dot net dot au>
>> Reply-To:     os2genau at os2 dot org dot au
>> To:     os2genau at os2 dot org dot au
>>
>>
>>
>> Hi,
>>
>> I have a document that I update normally every couple of days if not 
>> daily. It is in Open Office v 1 (sxw) format and I am using the 
>> latest version 2 GA of OOo/2 from Serenity systems. All has been fine 
>> up until today, when the headings in the document are no longer 
>> readable. Normal unformatted text is fine and the table of contents 
>> is fine, only the section headings are corrupted. I have gone back to 
>> a known good backup version of the file and it shows the same 
>> problems, therefore this is a change to the program rather than to 
>> the document file.
>>
>> I can't think of anything I have done over the last couple of days 
>> that should have affected the program, however my first thought would 
>> be if the application was picking up a newer Libc DLL somehow.
>>
>> There was an additional step back in version 1 of OOo/2 to make sure 
>> the correct fonts were loaded - I wonder If I could find this utility 
>> and apply it, whether this would solve the problem.
>>
>> Has anyone else seen this problem ?
>>
>> Cheers/2
>>
>> Ed.
>
>
>

----------------------------------------------------------------------------------